@font-face {
    font-family: Trivia_Gothic_R2_Light;
    src: url('/fonts/TriviaGothicR2Light.otf');
}

@font-face {
    font-family: Trivia_Gothic_C3_Heavy;
    src: url('/fonts/TriviaGothicC3CondensedHeavy.otf');
}

@font-face {
    font-family: Trivia_Gothic_C3_Heavy_Italic;
    src: url('/fonts/TriviaGothicC3CondensedHeavyItalic.otf');
}

@font-face {
    font-family: Trivia_Gothic_C3_Italic;
    src: url('/fonts/TriviaGothicC3CondensedItalic.otf');
}

@font-face {
    font-family: Trivia_Gothic_C3_Regular;
    src: url('/fonts/TriviaGothicC3CondensedRegular.otf');
}

@font-face {
    font-family: Trivia_Gothic_C2;
    src: url('/fonts/triviaGothicC2.otf');
}

@font-face {
    font-family: Trivia_Gothic_C2_Bold;
    src: url('/fonts/triviaGothicC2Bold.otf');
}

.noticias_detail_container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.noticia_container {
    width: 100%;
    max-width: 1012px;
    display: flex;
    flex-direction: column;
    align-items: left;
    align-content: left;
    justify-content: left;
}

.noticia_container2 {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: left;
    align-content: left;
    justify-content: left;
}

@media (max-width: 1366px) {
    .noticias_detail_container {
        justify-content: center;
        align-content: center;
    }
}

.noticia_outras_container {
    width: 258px;
    padding: 16px 32px 32px 32px;
    gap: 16px;
    opacity: 0px;
    background-color: #F7F8F8;

}

.noticia_titulo {
    max-width: 1012px;
    font-family: Trivia_Gothic_C3_Regular;
    font-size: 48px;
    font-weight: 900;
    line-height: 50px;
    text-align: left;
    color: #405965;
}

.noticia_detalhes {
    max-width: 1012px;
    font-family: Trivia_Gothic_C3_Regular;
    font-size: 15px;
    font-weight: 400;
    line-height: 30px;
    text-align: left;
    color: #405965;
}

.noticia_conteudo {
    margin-top: 20px;
    justify-content: center;
}

.noticia_empresa {
    margin-bottom: 5px;
    font-family: Trivia_Gothic_C3_Regular;
    font-size: 24px;
    font-weight: 900;
    line-height: 25.08px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    color: #20764B;
}

.noticia_capa {
    margin-right: 10px;
    margin-bottom: 10px;
    width: 100%;
    height: 477px;
    float: left;
    max-height: 477px;
    /*background-size: contain;
    background-position: center;
    background-repeat: no-repeat;*/
    background-size: cover;
    /* background-attachment: fixed; */
    background-position: center;
    background-repeat: no-repeat;
}


.noticia_texto {
    font-family: Trivia_Gothic_R2_Light;
    font-size: 14px;
    font-weight: 400;
    line-height: 30px;
    text-align: justified;
    color: #405965;

    max-height: 150px;
    /* Altura máxima antes do "Ver Mais" aparecer */
    overflow: hidden;
    position: relative;
    transition: max-height 0.3s ease-in-out;
}

.noticia_texto.expandido {
    max-height: none;
    /* Remove a restrição quando expandido */
}

.noticia_texto1 {
    font-family: Trivia_Gothic_R2_Light;
    font-size: 14px;
    font-weight: 400;
    line-height: 30px;
    text-align: justified;
    color: #405965;
}

.noticia_texto.expandido {
    max-height: none;
    /* Remove a restrição quando expandido */
}

.ver-mais {
    display: none;
    background-color: transparent;
    color: #20764B;
    border: none;
    cursor: pointer;
    width: 100%;
    text-align: left;
    margin-top: 5px;
    padding: 0px;
    margin-bottom: 20px;
    font-family: Roboto;
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 1.25px;
    text-decoration: underline;
    text-decoration-style: solid;
    text-decoration-thickness: Auto;

}

.noticia_compartilhe {
    font-family: Trivia_Gothic_C3_Regular;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 5px;
    margin-bottom: 20px;
    border-bottom: 1px solid #D9D9D9;
}

.noticia_tags {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.noticia_tag {

    padding: 5px;
    height: 23px;
    margin-right: 5px;
    border-radius: 4px;
    font-family: Trivia_Gothic_C2;
    font-size: 14px;
    font-weight: 300;
    line-height: 14.64px;
    text-align: justified;
    background-color: #E8ECEB;
    color: #1E9749;
}

.noticias_outras_main_titulo {
    font-family: Trivia_Gothic_C3_Regular;
    font-size: 32px;
    font-weight: 900;
    line-height: 33.44px;
    margin-bottom: 20px;
    text-align: left;
    color: #405965;
}


.noticias_outros_item_container {
    padding-bottom: 10px;
    margin-bottom: 20px;
    border-bottom: 1px solid #D9D9D9;
}

.noticias_outras_img_capa {
    cursor: pointer;
    width: 194px;
    height: 170.07px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.noticias_outras_titulo {
    cursor: pointer;
    margin-top: 10px;
    font-family: Trivia_Gothic_C3_Regular;
    font-size: 24px;
    font-weight: 900;
    line-height: 25.08px;
    text-align: justified;
    color: #405965;

}

.noticias_outras_horario {
    font-family: Trivia_Gothic_C2;
    font-size: 18px;
    font-weight: 300;
    line-height: 18.83px;
    text-align: justified;
    color: #405965;
    padding-left: 2px;
}

.noticia_subtitulo {
    font-family: Trivia_Gothic_C3_Regular;
    font-size: 24px;
    font-weight: 900;
    line-height: 25.08px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    color: #405965;
}

.noticia_evidencias {
    margin-top: 20px;
    border-bottom: 1px solid #D9D9D9;
    padding-bottom: 20px;
}

.noticia_evidencia {
    display: flex;
    flex-direction: row;
    justify-content: left;
    align-content: center;
    justify-items: center;
    align-items: center;
    margin-bottom: 10px;
}

.noticia_evidencia-icon {
    margin-right: 10px;
}

.noticia_evidencia_text {
    font-family: Trivia_Gothic_R2_Light;
    font-size: 14px;
    font-weight: 300;
    line-height: 20px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    color: #20764B;
    cursor: pointer;
}


/* The Modal (background) */
.modal {
    display: none;
    /* Hidden by default */
    position: fixed;
    /* Stay in place */
    z-index: 10000000;
    /* Sit on top */
    padding-top: 50px;
    padding-bottom: 50px;
    /* Location of the box */
    left: 0;
    top: 0;
    width: 100%;
    /* Full width */
    height: 100%;
    /* Full height */
    overflow: auto;
    /* Enable scroll if needed */
    background-color: rgb(0, 0, 0);
    /* Fallback color */
    background-color: rgba(0, 0, 0, 0.4);
    /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    background-color: white;
    margin: auto;
    padding: 20px;
    padding-top: 0px;
    width: 80%;
    border: none;
}

/* The Close Button */
.close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.modal-header {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-content: center;
    justify-items: center;
    align-items: center;
    border: none;
    padding: 0px;
    padding-top: 20px;
    padding-bottom: 10px;
}

.modal-titulo {
    font-family: Trivia_Gothic_C3_Regular;
    font-size: 24px;
    font-weight: 900;
    line-height: 25.08px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    color: #405965;
}

.modal-data {
    font-family: Trivia_Gothic_C2;
    font-size: 18px;
    font-weight: 300;
    line-height: 18.83px;
    text-align: justified;
    color: #405965;
    padding-bottom: 5px;
    border-bottom: 1px solid #D9D9D9
}

.modal-media-content {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    justify-items: center;
    align-content: center;
    padding: 20px;
}

.modal-img {
    width: 100%;
    height: 70vh;
    object-fit: contain;
    justify-content: center;
    align-items: center;
    justify-items: center;
    align-content: center;
}

.noticias_listagem {
    width: 100%;
    padding-bottom: 20px;
    border-bottom: 1px solid #D9D9D9;

}

.noticia_item {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 20px;
}

.noticia_imagem_container {
    margin-right: 10px;
}

.noticia_imagem_src {
    width: 250px;
    height: 219.17px;
    background-size: cover;
    /* background-attachment: fixed; */
    background-position: center;
    background-repeat: no-repeat;
    cursor: pointer;
}

.noticia_imagem_tipo {
    font-family: Trivia_Gothic_C3_Regular;
    font-size: 20px;
    font-weight: 700;
    line-height: 20.9px;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    color: white;
    background-color: #20764B;
    width: 250px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    justify-items: center;
    align-content: center;
}

.noticia_info {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    max-width: 100%;
}

.noticia_item_titulo {
    font-family: Trivia_Gothic_C3_Regular;
    font-size: 24px;
    font-weight: 900;
    line-height: 25.08px;
    text-align: left;
    height: 25px;
    overflow: hidden;
    display: -webkit-box;
    line-clamp: 1;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;

}

.noticia_item_text {
    font-family: Trivia_Gothic_R2_Light;
    font-size: 14px;
    font-weight: 300;
    line-height: 15.12px;
    text-align: justify;
    display: -webkit-box;
    line-clamp: 7;
    -webkit-line-clamp: 7;
    -webkit-box-orient: vertical;
    overflow: hidden;

}

.noticia_ler_mais {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 101px;
    height: 36px;
    font-family: Trivia_Gothic_C3_Regular;
    font-size: 20px;
    font-weight: 700;
    line-height: 20.9px;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    color: white;
    text-align: center;
    background-color: #20764B;
    border: none;
}

.breadcrumb_selected {
    user-select: none;
    font-family: Roboto;
    font-size: 11px;
    font-weight: 400;
    line-height: 36px;
    text-align: left;
    color: #405965;
    opacity: 50%;
}

.breadcrumb_divisor {
    user-select: none;
    font-family: Roboto;
    font-size: 11px;
    font-weight: 400;
    line-height: 36px;
    text-align: left;
    margin-left: 5px;
    margin-right: 5px;
    color: #405965;
    opacity: 50%;

}

.breadcrumb_unselected {
    user-select: none;
    font-family: Roboto;
    font-size: 11px;
    font-weight: 400;
    line-height: 36px;
    text-align: left;
    color: #20764B;

}

.breadcrumb_unselected:hover {
    user-select: none;
    text-decoration: underline;
    cursor: pointer;
}